## cervisia 4.10.80

=== debian/changelog ===
cervisia (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Instead of depending on cvsservice break/replace it as the binaries are
    now shipped in cervisia

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 22 Jun 2013 12:49:32 +0200

cervisia (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Initial package, split from kdesdk

  [ Howard Chan ]
  * Fixed the .install files.
  * Fixed copyright file to prevent lintian warning of lgpl-2.1+ having
    no content.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:29:34 +0100

cervisia (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Add kubuntu_01_dfsg_licence.diff from upstream to remove FDL with
    invariant sections

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:29:28 +0100

cervisia (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge from Debian Git. Remaining changes:
    - Use versioned boost build-depends
    - cervisia-scripts depends on pkg-kde-tools
  * Version build-dep boost libboost1.53-dev
  * Don't prune non-free files, fixed upstream
  * Remove X-Debian-ABI: 0 additions to prevent unnecessary binary incompatiblity

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:36 +0000

cervisia (4:4.10.2+dfsg-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.
  * Remove extra ${perl:Depends} from cervisia.
  * Remove extra ${shlibs:Depends} from okteta-dev.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:23:38 +0200

cervisia (4:4.10.2+dfsg-1) experimental; urgency=low

  * New upstream release.

  [ Josep Febrer Salord ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.
  * Bump kdepimlibs5-dev build dependency to 4:4.10.2.
  * Bump libkonq5-dev build dependency to 4:4.10.2.
  * Refresh patch append_kde.diff.
  * Refresh patch enable_debianabimanager.diff.
  * Refresh patch dont_export_private_classes.diff.
  * Refresh patch okteta_big_endian.diff.
  * Add new package libkasten2controllers2 and remove libkasten1controllers1.
  * Add new package libkasten2core2 and remove libkasten1core1.
  * Add new package libkasten2gui2 and remove libkasten1gui1.
  * Add new package libkasten2okteta1controllers1 and remove
    libkasten1okteta1controllers1.
  * Add new package libkasten2okteta1core1 and remove libkasten1okteta1core1.
  * Add new package libkasten2okteta1gui1 and remove libkasten1okteta1gui1.
  * Update install files.
  * Disable build of tests.
  * Update cervisia-scripts.examples.
  * Update symbols files.
  * Delete kbugbuster commented references in control and remove
    kbugbuster.install and kbugbuster.manpages, dropped upstream.
  * Update copyright file.
  * Update file paths on rules.
  * Add new package cervisia-thumbnailers.

  [ Pino Toscano ]
  * Update paths of the DFSG-pruned files.
  * Remove kde-dev-scripts/add_trace.pl from the tarball, since its license
    is unclear.

  [ Maximiliano Curia ]
  * Update Uploaders.
  * Update watch file, add dfsg mangle.
  * Update lintian-overrides.
  * Bump debhelper to 9.
  * Update copyright file.

 -- Sune Vuorela <sune@debian.org>  Mon, 22 Apr 2013 09:27:58 +0200

cervisia (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:46:18 +0200

cervisia (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
    - update append_kde.diff for new script folder name
    - adjust cervisia-scripts.examples for new script folder name
    - Add a new and drop a missing private symbol from 
      libkasten2okteta1controllers1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:43:04 +0000

cervisia (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:51:06 +0000

cervisia (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:32:17 +0000

cervisia (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:33:00 +0100

cervisia (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Rohan Garg ]
  * Update install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:27:21 +0000

cervisia (4:4.9.90-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Update .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:50:36 +0000

cervisia (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:34:42 +0100

cervisia (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 00:55:55 -0400

cervisia (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:25:58 +0100

cervisia (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.* 

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:27:36 +0530

cervisia (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:51 +0100

cervisia (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * Update symbols files
  * Add build-dep on pkg-config


