=== debian/control ===
Source: cervisia
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.10.80)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cervisia
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cervisia

Package: cervisia
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: cvsservice (<< 4:4.10.80)
Replaces: cvsservice (<< 4:4.10.80)
Suggests: khelpcenter4
Description: graphical CVS client
 Cervisia is a front-end for the CVS version control system client.
 .
 In addition to basic and advanced CVS operations, it provides a convenient
 graphical interface for viewing, editing, and manipulating files in a CVS
 repository or working directory.  It includes tools designed to ease the use
 of CVS, such as a log browser, conflict resolver, and changelog editor that
 checks for incorrect formatting.
 .
 This package is part of the KDE Software Development Kit module.

Package: cervisia-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Suggests: cervisia (= ${source:Version})
Description: debugging symbols for the KDE Software Development Kit module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE Software Development Kit module.
