## cervisia 4.11.1

=== debian/changelog ===
cervisia (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:03:37 +0100
