## cervisia 4.11.2

=== debian/changelog ===
cervisia (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:55:07 +0100
