## cervisia 4.11.80

=== debian/changelog ===
cervisia (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:25:00 +0100
