## cervisia 4.11.95

=== debian/changelog ===
cervisia (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:38:58 +0100
