## cervisia 4.12.0

=== debian/changelog ===
cervisia (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:21:23 +0000
