=== debian/control ===
Source: cervisia
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/cervisia.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/cervisia.git

Package: cervisia
Architecture: any
Section: devel
Depends: cvsservice, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: graphical CVS client
 Cervisia is a front-end for the CVS version control system client.
 .
 In addition to basic and advanced CVS operations, it provides a convenient
 graphical interface for viewing, editing, and manipulating files in a CVS
 repository or working directory.  It includes tools designed to ease the use
 of CVS, such as a log browser, conflict resolver, and changelog editor that
 checks for incorrect formatting.
 .
 This package is part of the KDE Software Development Kit module.

Package: cvsservice
Architecture: any
Section: vcs
Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
Replaces: libcvsservice0
Breaks: libcvsservice0
Description: D-Bus service for accessing CVS repositories
 This package provides a D-Bus service for browsing and manipulating
 remote CVS repositories.  Applications may make use of it directly from
 C++, or access the service over D-Bus.
 .
 This package is part of the KDE Software Development Kit module.
