## cervisia 4.14.1

=== debian/changelog ===
cervisia (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:23:31 +0200

cervisia (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:28:35 +0200

cervisia (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:07:58 +0200

cervisia (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:22:15 +0200

cervisia (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:22:38 +0200

cervisia (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:39:40 +0100

cervisia (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with debian, remaining changes:
    - Add the cvsservice package back in
      + Add appropriate Breaks/Replaces

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 02 Jun 2014 12:40:56 +0200
