=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cervisia
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,12 +11,14 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/cervisia.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/cervisia.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cervisia
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cervisia
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/cervisia.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/cervisia.git
 
 Package: cervisia
 Architecture: any
@@ -37,11 +40,23 @@
 Architecture: any
 Section: vcs
 Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
-Replaces: libcvsservice0
-Breaks: libcvsservice0
+Replaces: libcvsservice0, cervisia (<< 4:4.13.0-0ubuntu2~)
+Breaks: libcvsservice0, cervisia (<< 4:4.13.0-0ubuntu2~)
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
  C++, or access the service over D-Bus.
  .
  This package is part of the KDE Software Development Kit module.
+
+Package: cervisia-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg
+Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
+Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
+Suggests: cervisia (= ${source:Version})
+Description: debugging symbols for the KDE Software Development Kit module
+ This package contains debugging files used to investigate problems with
+ binaries included in the KDE Software Development Kit module.
