## cervisia 14.12.0

=== debian/changelog ===
cervisia (4:14.12.0-0ubuntu1~ubuntu15.04~ppa2) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 11 Dec 2014 15:19:47 -0800
