## cervisia 14.12.3

=== debian/changelog ===
cervisia (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:46:55 -0700

cervisia (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:06:07 +0100
