## cervisia 15.08.0

=== debian/changelog ===
cervisia (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 16:55:29 +0100
