## cervisia 15.08.1

=== debian/changelog ===
cervisia (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:06:15 +0100
