## cervisia 15.08.2

=== debian/changelog ===
cervisia (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:49:11 +0100
