=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/cervisia.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/cervisia.git
