## cervisia 15.12.1

=== debian/changelog ===
cervisia (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:22:55 +0100

cervisia (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:56 +0100

cervisia (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:19 +0200

cervisia (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).
  * Add libsoprano-dev build dep.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:42 +0200

cervisia (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:39 +0200

cervisia (4:14.12.2-1) experimental; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Maximiliano Curia ]
  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Feb 2015 14:56:21 +0100
