=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
+               libsoprano-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/cervisia.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/cervisia.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/cervisia.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/cervisia.git
 
 Package: cervisia
 Architecture: any
