=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.22~),
                libsoprano-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/cervisia.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/cervisia.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
 
 Package: cervisia
 Architecture: any
