## cervisia 16.08.2

=== debian/changelog ===
cervisia (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Update build dependencies
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 21:42:11 +0200

cervisia (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 11:04:56 +0200

cervisia (4:15.12.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 15:40:47 +0200
