=== debian/control ===
--- 
+++ 
@@ -7,16 +7,23 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.6~),
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.22~),
-               libsoprano-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+               extra-cmake-modules (>= 1.3.0~),
+               libkf5doctools-dev,
+               kinit-dev,
+               libkf5iconthemes-dev,
+               libkf5itemviews-dev,
+               libkf5notifications-dev,
+               libkf5parts-dev,
+               libkf5su-dev,
+               libkf5widgetsaddons-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/cervisia.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/cervisia.git
 
 Package: cervisia
 Architecture: any
