=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
+Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               libkf5doctools-dev,
-               kinit-dev,
-               libkf5iconthemes-dev,
-               libkf5itemviews-dev,
-               libkf5notifications-dev,
-               libkf5parts-dev,
-               libkf5su-dev,
-               libkf5widgetsaddons-dev,
-               pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.8
+               extra-cmake-modules (>= 5.28.0~),
+               kinit-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.28.0~),
+               libkf5doctools-dev (>= 5.28.0~),
+               libkf5iconthemes-dev (>= 5.28.0~),
+               libkf5itemviews-dev (>= 5.28.0~),
+               libkf5notifications-dev (>= 5.28.0~),
+               libkf5parts-dev (>= 5.28.0~),
+               libkf5su-dev (>= 5.28.0~),
+               libkf5widgetsaddons-dev (>= 5.28.0~),
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/cervisia.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/cervisia.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
 
 Package: cervisia
 Architecture: any
