=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kinit-dev (>= 5.28.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5doctools-dev (>= 5.28.0~),
-               libkf5iconthemes-dev (>= 5.28.0~),
-               libkf5itemviews-dev (>= 5.28.0~),
-               libkf5notifications-dev (>= 5.28.0~),
-               libkf5parts-dev (>= 5.28.0~),
-               libkf5su-dev (>= 5.28.0~),
-               libkf5widgetsaddons-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               kinit-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5parts-dev (>= 5.31.0~),
+               libkf5su-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
